@import url('https://fonts.googleapis.com/css2?family=Kaisei+Tokumin:wght@400;500;700&family=Poppins:wght@300;400;500&display=swap');

:root{
    --lg-font: 'Kaisei Tokumin', serif;
    --sm-font: 'Poppins', sans-serif;
    --pink: #F9B92F;
    --color:rgb(32,35,48);
}
body{
    font-family: var(--sm-font);
    color:var(--color);
}

/* button */
.bg-primary{
    background-color: var(--pink)!important;
}
::selection{
    color:#fff!important;
    background: var(--pink)!important;
}
.btn:not(.nav-btns button){
    background-color: #fff;
    color: #888787;
    padding: 10px 28px;
    border-radius: 25px;
    border: 1px solid #888787;
}
.btn:not(.nav-btns button):hover{
    background-color: var(--pink);
    color: #fff;
    border-color: var(--pink);
}

/* text color */
.text-primary{
    color: var(--pink)!important;
}

/* navbar 
.navbar{
    -webkit-box-shadow: 0 3px 9px 3px rgba(0, 0, 0, 0.1);
            box-shadow: 0 3px 9px 3px rgba(0, 0, 0, 0.1);
} */
.navbar-brand img{
    width: 30px;
}
.navbar-brand span{
    letter-spacing: 2px;
    font-family: var(--lg-font);
}
.nav-link{
    color: var(--color)!important;
}
.nav-link:hover{
    color: var(--pink)!important;
}
.nav-item{
    border-bottom: 0.5px solid rgba(0, 0, 0, 0.05);
}

/* header */

.carousel-inner h1{
    font-size: 60px;
    font-family: var(--lg-font);
}
.carousel-item .btn{
    border-color: #fff!important;
}
.carousel-item .btn:hover{
    border-color: var(--pink)!important;
}

/* title */
.title h2::before{
    position: absolute;
    content: "";
    width: 4px;
    height: 50px;
    background-color: var(--pink);
    left: -20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
.title h4::before{
    position: absolute;
    content: "";
    width: 4px;
    height: 50px;
    background-color: var(--pink);
    left: -20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

/* collection */
.active-filter-btn{
    background-color: var(--pink)!important;
    color: #fff!important;
    border-color: var(--pink)!important;
}
.filter-button-group .btn:hover{
    color: #fff!important;
}
.collection-img span{
    top: 20px;
    right: 20px;
    width: 46px;
    height: 46px;
    border-radius: 50%;
}

/* special */
.special-img span{
    top: 20px;
    right: 20px;
}
.special-list .btn{
    padding: 8px 20px!important;
}
.special-img img{
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.special-img:hover img{
    cursor:pointer;
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);
}

/* offers */
#offers{
    background: transparent center/cover no-repeat;
}
#offers .row{
    min-height: 5vh;
}
.offers-content span{
    font-size: 28px;
}
.offers-content h2{
    font-size: 60px;
    font-family: var(--lg-font);
}
.offers-content .btn{
    border-color: transparent!important;
}

/* about */
#about{
    background-color: rgba(179, 179, 179, 0.05);
}

/* newsletter */
#newsletter{
    background-color: rgba(179, 179, 179, 0.05);
}
#newsletter p{
    max-width: 600px;
}
#newsletter .input-group{
    max-width: 500px;
}
#newsletter .form-control{
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}
#newsletter .btn{
    background-color: var(--pink);
    color: #fff;
    border-color: var(--pink);
}
#newsletter .btn:hover{
    background-color: #000;
    border-color: #000;
}

/* footer */
footer .brand{
    font-family: var(--lg-font);
    letter-spacing: 2px;
}
footer a,.coll a{
    -webkit-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
footer a:hover,.coll a:hover{
    color: var(--pink)!important;
}

/* media queries */
@media(min-width: 992px){
    .nav-item{
        border-bottom: none;
    }
}
.collection-img{
    width:295.98px;
    height:295.98px;
}


.footerDiv{
    height:200px;
}
.text-break{
    text-align: justify;
}
.post{
margin-right: 30px;
}
.list-group-item-action{
    width:auto;
}
.logo{
    font-size: 1.2rem;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    line-height: .95; 
    
}

